html{
    font-family: Arial, Helvetica, sans-serif;
}

body {
    text-align: center;
    width: 720px;
    display:block;
    margin: 0 auto;
    box-shadow: 0px 0px 20px #16343B;

}

img {
    width: 100px;
}


#hero{
    margin: 0;
    height: 343px;
    background-image: url("images/kristiansand.jpg");
    background-size: cover;
    margin: 0px;
    display:flex;
    flex-direction: column;
}
#visit-title{
    padding: 4px 12px;
    background-color: #245761;
    color: white;
    border-radius: 10px;
    margin: 60px auto 20px 60px;
}
#visit-subtitle{
    padding: 7px 18px;
    background-color: #042334;
    color: white;
    border-radius: 10px;
    margin: 145px auto 0px 265px;
}


#activities{
    height: 378px;
    background-color: #DDD8D0;
    color: #245761; 
    margin: 0px;
    padding-top: 39px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

h2{
    margin: 0px;
}

.container{
    display: flex; 
    justify-content: space-around;
    align-items: stretch;
}

.activity{
    text-align: center;
    padding: 30px;
    width: 200px;
}

.activity-img{
    border-radius: 100px;
    box-shadow: -3px 3px 2px #042334;
    transition: transform .2s; /* Animation on zoom */
}

/* Zoom on hover */
.activity-img:hover {
    transform: scale(1.4); 
}


#guide-card{
    background: #245761;
    width: 400px;
    height: 294px;
    margin: 30px auto;
    border-radius: 10px;
    border: 3px solid #042334;
    box-shadow: -3px 3px 2px #042334;
    display:flex;
    transition: background-color 0.4s ease-in-out;


}

#guide-card:hover{
    background-color: #16343B;

}

#guide-img{
    width: 180px;
    border-radius: 10px;
    object-fit: contain;
    padding: 0px 5px 0px 25px;
    align-self:flex-end;

}

#guide-info{
    color: #DDD8D0;
    display: flex; 
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-right: 20px;
}

#guide-quote{
    font-style: italic;
    margin: 20px 5px 10px 0px;
}

#end-div{
    padding: 30px;
}